/* limit size of columns*/
td{
	text-align: center;
}
td > * {
	/* table labels and buttons */
	max-width: 190px;
}
td > a > img {
	/* table labels and buttons */
	max-width: 190px;
}
.z1{
	z-index: 1;
	position: relative;
}
.z0{
	z-index: 0;
	position: relative;
}
.white{
	background-color:white;
}

.innerTable{
	width:752px; 
	table-layout: fixed;
}

.listdiv {
  margin: 20px;
}
 
.listul {
  list-style-type: none;
 
}
 
.listh3 {
  font: bold 20px/1.5 Helvetica, Verdana, sans-serif;
}
 
.listimg {
  float: left;
  margin: 0 15px 0 0;
  height: 100px; 
  width: 182px;
}
 
.listp {
  font: 200 12px/1.5 Georgia, Times New Roman, serif;
}
 
.listli {
  padding: 10px;
  overflow: auto;
}
 
.listli:hover {
  background: #eee;
  cursor: pointer;
}

.noTopMargin{
	margin-top:0;
}
.overflow{
	overflow:auto;
	
}

.label{
	margin: 10px;
}

.mapLink 
{
	height:auto;
	width:100%;
}
.special{
	padding:1px;
}
.leftOuter{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 17.3px 10px 0;
	border-color: transparent #eeede9 transparent transparent;
	margin-right: 5px;
}
.leftInner{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 17.3px 10px 0;
	border-color: transparent white transparent transparent;
	position:absolute;
	margin-left:5px;
}


.vbottom{
		vertical-align:bottom;
}

.rightOuter{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 17.3px;
	border-color: transparent transparent transparent #eeede9;
	margin-left:5px;
}
.rightInner{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 17.3px;
	border-color: transparent transparent transparent white ;
	position:absolute;
}

.link-button {
        text-align: center;
        border: solid 1px purple;
        border-radius: 2px;
        display: block;
        padding: .25em .5em;
        margin: 0 .25em;
        color: #5B2C97;
        font-family: "Source Sans","Lucida Grande",Verdana;
        font-size: 15.75px;
}

.link-button:hover{
        color: #FFFFFF;
        background-color: #5B2C97;
}

button[role="tableButton"] {
	padding:0.25em 0;
	border:1px solid #5B2C97;
	border-radius:2px;
	color:#5B2C97;
}
button[role="tableButton"]:hover {
	background-color:#5B2C97;
	color:#FFF
}



.wrap {
  display: table;
  width: 100%;
  height: 100%; /* need to set height for this to work in Chrome */
}
.cell-wrap {
  display: table-cell;
  vertical-align: top;
  height: 100%;
}
.cell-wrap.left {

  padding-right: 10px;  /* if you need some whitespace */
}
#table-wrapper{
  margin-bottom: 3em;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  height: 100%;
  width: 100%;
}


/*******************************************IPAD Portrait*******************************************/

@media screen and (max-width: 800px) {
/*any screen smaller than 780px shows this*/
	.listimg{
		height: 75px; 
		width: 136px;
		
	}
}



/******************************************Ends IPAD Portrait******************************************/
/******************************************medium Screen******************************************/
@media screen and (max-width: 760px) {
	.listimg{
		height: 65px; 
		width: 121px;
	}
}
/******************************************medium Screen******************************************/
/******************************************medium small Screen******************************************/
@media screen and (max-width: 740px) {
	.listimg{
		height: 50px; 
		width: 93px;
	}
	.listh3 {
		font: bold 15px/1 Helvetica, Verdana, sans-serif;
	}
	.listp {
		font: 200 15px/1 Georgia, Times New Roman, serif;
	}
}
/******************************************Ends medium small Screen******************************************/

/******************************************small Screen******************************************/
@media screen and (max-width: 600px) {
	.listimg{
		height: 27px; 
		width: 50px;
		margin-right:0;
	}
	.listh3 {
		font: bold 10px/1 Helvetica, Verdana, sans-serif;
	}
	.listp {
		font: 200 10px/1 Georgia, Times New Roman, serif;
	}
	.pad{
		width: 0px;
	}
}
/******************************************Ends small Screen******************************************/

/******************************************Smallest Iphone Screen******************************************/
@media screen and (max-width: 500px) {
	.listimg{
		height: 27px; 
		width: 50px;
		margin-right:0;
	}
	.listh3 {
		font: bold 10px/1 Helvetica, Verdana, sans-serif;
	}
	.listp {
		font: 200 10px/1 Georgia, Times New Roman, serif;
	}
	.listdiv{
		margin:5px;
		
	}
}
/******************************************Ends Smallest Iphone  Screen******************************************/

@media screen and (max-width: 370px) {
	.listimg{
		display:none;
	}
	.listh3 {
		font: bold 10px/1 Helvetica, Verdana, sans-serif;
	}
	.listp {
		font: 200 10px/1 Georgia, Times New Roman, serif;
	}

}
/******************************************Ends Smallest Iphone  Screen******************************************/









